AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomAssetbundle:
  AssetbundleSecondaryURL: ''
  AssetbundleURL: http://cloud-3.steamusercontent.com/ugc/879750610978796471/14ED0DBD593370733A0309B0950004F33EB9FACA/
  LoopingEffectIndex: 0
  MaterialIndex: 1
  TypeIndex: 4
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 9f95fd
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Assetbundle
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -54.0
  posY: -9.0
  posZ: 0.0
  rotX: 0.0
  rotY: 90.0
  rotZ: 0.0
  scaleX: 2.2
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
